.hidden{display:none}

::selection{background:rgb(237,28,36);color:#fff}
::-moz-selection{background:rgb(237,28,36);color:#fff}
img::selection{background:transparent;color:#fff}
img::-moz-selection{background:transparent;color:#fff}
body{-webkit-tap-highlight-color:rgb(237,28,36);color:#fff}

::-webkit-input-placeholder{color:#000;opacity:1}
::-moz-placeholder{color:#000;opacity:1}
:-ms-input-placeholder{color:#000;opacity:1}
input:-moz-placeholder{color:#000;opacity:1}

*{position:relative;border:0;outline:none;text-decoration:none;border-spacing:0;margin:0;padding:0;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;-o-text-size-adjust:none;text-size-adjust:none;}
html,body{min-width:1220px;width:100%;height:100%;margin:0;padding:0;font-family:Arial,sans-serif;font-size:16px;line-height:22px;font-weight:300;color:#333}
body{background:#fff}

.clear{clear:both}

a{color:#ed1c24;}
a:hover{color:#be161d}

strong{font-weight:bold}

h1,h2,h3,h4,h5,h6{font-family:"bebas-neue";text-transform:uppercase;}
h1{font-size:32px;line-height:32px;color:#ed1c24;margin:0 0 20px 0;}
h2{font-size:28px;line-height:32px;color:#ed1c24;}
h3{font-size:26px;line-height:30px;color:#444;margin:0 0 10px 0;}
h4{font-size:22px;line-height:28px;color:#444;margin:0 0 10px 0;}
p{padding:10px 0}
p:last-child{padding:10px 0 0 0}
p:first-child{padding:0 0 10px 0}
.container{width:1170px;margin:0 auto;}
section .container{overflow-x:hidden}
.article h2, .article h3{margin:20px 0 0;}
.article h3{font-size:24px;}

ol {counter-reset:li;}
ol > li {list-style:none;padding-top:5px;padding-left:28px;}
ol > li:before {content:counter(li);counter-increment:li;color:#ed1c24;position:absolute;top:4px;left:10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-weight:bold;text-align:center;}
main{}
input[type="submit"]{width:143px!important;background:#ed1c24;color:#fff;text-transform:uppercase;font-size:15px;font-weight:bold;cursor:pointer;}
input[type="submit"]:hover{background:#be161d;}
a.cancel{width:143px;background:#444;color:#fff;text-transform:uppercase;font-size:15px;font-weight:bold;cursor:pointer;padding:10px 15px;border-radius:5px;font-family: Arial,sans-serif;display:inline-block;text-align:center;border: 1px solid #DDD;}
a.cancel:hover{background:#000;}

input, textarea{padding:10px 15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-family:Arial,sans-serif;font-size:15px;transition:border 0.4s}
input:focus, textarea:focus{border:1px solid rgba(68, 68, 68, 0.6)!important;}

header{background:#000;}
header:after{background:#d1d1d1;content:"";display:block;width:50%;position:absolute;left:50%;top:0;height:175px;}
header .container{height:175px;background:url('/templates/home/images/bg-header.jpg') no-repeat;z-index:9999}
header .container .main-menu{position:absolute;bottom:0;width:100%;background:#444444;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;
border-top-left-radius:5px;border-top-right-radius:5px;z-index:1;}
header .container .logo{position:absolute;top:10px;left:10px;z-index:2;}
header .container .logo-title{font-family:"bebas-neue";color:#fff;font-size:40px;line-height:40px;position:absolute;top:25px;left:165px;width:300px;-moz-user-select:none;-webkit-user-select:none;cursor:default}

header .main-menu ul {padding:15px 16px 13px 145px;z-index:10;}
header .main-menu ul > li{display:inline-block;padding:0 20px;}
header .main-menu ul > li > a{color:#fff;font-size:26px;text-transform:uppercase;z-index:20;font-family:"bebas-neue";text-shadow:1px 1px 1px rgba(39, 36, 31, 0.75);padding:15px 0;}
header .main-menu ul li ul{display:block;position:absolute;white-space:nowrap;z-index:20}
header .main-menu ul li ul li{padding:0}
header .main-menu ul > li.open > a, header .main-menu ul > li.active > a, header .main-menu ul > li > a:hover{color:#ed1c24;}
header .main-menu ul > li.open ul li > a:hover, header .main-menu ul li ul li.open > a, header .main-menu ul li ul li.active > a{color:#ed1c24;background:#fff;text-shadow:none;}
header .main-menu ul > li > ul{position:absolute;top:38px;left:0;right:auto;background:#ed1c24;border:1px solid #be161d;list-style:none;margin:0;padding:0;display:none;z-index:50;}
header .main-menu ul > li > ul:before{position:absolute;background:#ed1c24;content:"";display:block;top:-6px;left:35px;width:10px;height:10px;transform:rotate(45deg);-ms-transform:rotate(45deg); -webkit-transform:rotate(45deg);border-left:1px solid #be161d;border-top:1px solid #be161d;}
header .main-menu ul > li > ul > li > ul:before{display:none;}
header .main-menu ul > li > ul > li > ul:after{position:absolute;background:#be161d;content:"";display:block;top:22px;left:-6px;width:10px;height:10px;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);border-left:1px solid #ed1c24!important;border-bottom:1px solid #ed1c24!important;}
header .main-menu ul > li > ul > li{width:inherit;display:block}
header .main-menu ul > li > ul > li > a{color:#fff;padding:15px;margin:0;white-space:nowrap;display:block;}

header .main-menu ul > li > .nav-header{color:#fff;font-size:26px;text-transform:uppercase;z-index:20;font-family:"bebas-neue";text-shadow:1px 1px 1px rgba(39, 36, 31, 0.75);padding:15px;display:block}
header .main-menu ul > li:hover > .nav-header{color:#ed1c24;background:#fff;text-shadow:none}

/*header .main-menu ul > li > ul > li > a:hover{background:red;}*/

header .main-menu ul > li > ul > li > ul{list-style:none;margin:0;padding:0;}
header .main-menu ul li > ul li > ul {position:absolute;top:0;background:#be161d!important;border:1px solid #ed1c24!important;}
header .main-menu ul li.item-119 > ul {display:none!important;}

.supplier{width:100%;height:340px;overflow:hidden}
.left{width:770px;float:left;margin-right:30px;}
.right{width:370px;float:left;}
.padding{padding:30px 0;}

.slideshow{display:block;height:inherit;width:770px;height:340px;overflow:hidden;z-index:100;margin-bottom:30px;}
.slideshow:after{content:"";display:block;width:64px;height:135px;background:url('/images/slideshow/overlay-top.png');position:absolute;top:0;left:0;}
.slideshow .camera_loader{display:none!important}
.slideshow .camera_bar{}
.slideshow .camera_prev,.slideshow .camera_next{display:none!important}
.slideshow .camera_caption{position:absolute;top:0;left:0;bottom:0;width:770px;height:340px;margin:0;padding:0;background:url(../images/bg-slideshow.png) bottom left no-repeat}
.slideshow .camera_caption > div{background:none}
.slideshow .camera_caption .camera_title{float:right;right:0;width:457px;height:340px;padding:30px;margin:0;background:url('/images/slideshow/overlay.png') no-repeat 60px 0px;}
.slideshow .camera_caption .camera_title .caption{width:270px;position:absolute;bottom:25px;right:31px;}
.slideshow .camera_caption .camera_title h2{font-size:48px;text-align:right;line-height:50px;color:#fff;text-shadow:1px 1px 1px rgba(39, 36, 31, 0.75);}
.slideshow .camera_caption .camera_title p{text-shadow:1px 1px 1px rgba(39, 36, 31, 0.75);text-align:right;}

.slideshow .camera_caption .camera_button{display:table;margin:0 10px;padding:5px 0 5px 45px;font-size:24px;line-height:24px;color:#fff;background:url('../images/icon-arrow-white-large.png') left no-repeat;right:-60px;}
.slideshow .camera_caption .camera_button a{color:#fff;text-transform:uppercase;font-size:16px;}
.slideshow .camera_pag{position:absolute;bottom:0;left:20px;z-index:10;}
.slideshow .camera_pag .camera_pag_ul li{text-align:left;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;cursor:pointer;display:inline-block;height:16px;position:relative;text-indent:-9999px;width:16px;background:#fff;margin:20px 8px}
.slideshow .camera_pag .camera_pag_ul li > span{-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;height:20px;left:-2px;position:absolute;top:-2px;width:20px}
.slideshow .camera_pag .camera_pag_ul li.cameracurrent > span{-moz-box-shadow:0;-webkit-box-shadow:0;box-shadow:0;background:#ed1c24}
.slideshow .camera_pag .camera_pag_ul li:hover > span{background:#ed1c24}

.news, .form, .bannergroup{margin-top:30px;}
.articles{margin-top:19px;}
.news h2, .articles h2{margin:0 0 20px;}
.news .items{padding:20px;background:#d1d1d1;}
.news .items .item{margin-bottom:20px;}
.news .items .item .date, .item-news .date{color:#ed1c24;font-weight:bold;}
.item-news h3{margin:10px 0;}
.item-news .text img{display:inline-block;}
.news .items .item .title h3 a, .articles .items .item .title h3 a{color:#444444;margin:10px 0;display:block;font-size:24px;}
.news .items .item .title h3 a:hover, .articles .items .item .title h3 a:hover{color:#be161d;}
.news .items .view, a.more{text-transform:uppercase;font-weight:bold;display:block;}

.article p:last-child{display:inline-block}

.document-list{margin-top:30px;}
.document-list li{margin-bottom:25px;padding-bottom:10px;border-bottom:1px solid #ddd}
.document-list li h3 a{color:#444}
.document-list li h3 a:hover{color:#ed1c24}

.search-bar{position:absolute;top:69px;right:0;}
.search-field input[type="image"]{display:none;}
.search-field input[type="text"]{width:346px;border: 1px solid rgba(0, 0, 0, 0.2);transition: all 0.4s ease 0s;}
.search-field .fa{position:absolute;right:15px;top:10px;font-size:18px;color:#ed1c24;cursor:pointer;}
/*.search-field input[type="text"]:focus {width:310px;}*/


label.error{display:none!important;}

.error{border: 1px solid rgba(237, 28, 36, 0.4)!important;}
.error::-webkit-input-placeholder{color:#ed1c24;opacity:1}
.error::-moz-placeholder{color:#ed1c24;opacity:1}
.error:-ms-input-placeholder{color:#ed1c24;opacity:1}

.single-news{margin-bottom:25px;padding-bottom:10px;border-bottom:1px solid #ddd;}
.single-news .intro{margin-bottom:10px;}
.single-news .intro p{padding:0!important;}
.single-news .date{color:#ed1c24;font-weight:bold;}
.single-news .title h3 a{color:#444;margin:10px 0;display:block;font-size:24px;display:table;}
.single-news .title h3 a:hover{color:#ed1c24;}
.item-news .text .image, .left-image{float:left;margin:0 10px 0 0;}

.resources .item{margin-bottom:25px;padding-bottom:10px;border-bottom:1px solid #ddd}

.login{position:absolute;width:348px;top:25px;right:-2px;}
.login .profile{margin-right:20px;}
.members-btn.edit{float:right;}
.login .members-btn, .members-btn.edit{padding:10px 20px 10px 15px;background:#ed1c24;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#fff;text-transform:uppercase;font-weight:bold;}
.login .members-btn:hover, .members-btn.edit:hover{background:#be161d;}
.login .members-btn .fa, .members-btn.edit .fa{left:5px;}
.login-form, .forgot-details{width:370px;background:#444;float:left;margin-right:30px;padding:18px 20px;height:185px;}
.forgot-details{margin-right:0;color:#fff;}
.forgot-details ul li{margin-top:5px;}
.login-form h2, .forgot-details h2{margin:0 0 10px 0;color:#fff;text-shadow: 1px 1px 1px rgba(39, 36, 31, 0.75);font-size:32px;}
.login-form .control-group input{width:140px;}
.login-form .control-group, .login-form .controls{display:inline-block;width:140px;}
.login-form .control-group{margin-right:20px;margin-bottom:20px;}
.login-form .control-group:nth-child(2n){margin-right:0;}

.form input{width:770px;margin-bottom:20px;border:1px solid #ddd;}
.reset input{width:370px;margin-bottom:20px;border:1px solid #ddd;}
.reset input{margin-top:10px;margin-bottom:10px;width:240px;}

.profile-edit input{border:1px solid #ddd;width:770px;}
.profile-edit textarea{border:1px solid #ddd;width:770px;min-width:770px;max-width:770px;height:100px;max-height:100px;min-height:100px;}
.profile-edit .control-group{margin-bottom:10px;}
.profile-edit .control-label{margin-bottom:5px;margin-top:15px;font-weight:bold;}
.profile-edit .form-actions{margin-top:20px;}

.form .input{width:100%;}
.form input[type="submit"]{float:right;}
.form textarea{max-width:770px;min-width:770px;width:770px;margin-bottom:20px;border:1px solid #ddd;}
.form .left, .form .right{width:370px;}
.form .left{margin-right:30px;}

.application-form, .form, .locations{padding-top:25px;margin-top:15px;border-top:1px solid #d1d1d1;}
.application-form input{width:770px;margin-bottom:20px;border:1px solid #ddd;}
.application-form .input{width:100%;}
.application-form input[type="submit"]{float:right;}
.application-form textarea{max-width:770px;min-width:770px;width:770px;margin-bottom:20px;border:1px solid #ddd;}

.locations .location {float:left;width:370px;margin-right:20px;}
.locations .location:nth-child(2n) {margin-right:0;}
.locations .location .image{width:150px;text-align:center;float:left;}
.locations .location .contact{width:220px;float:left;}
.locations .location .contact h4{font-size:20px;}

.pagination{text-align:center;margin:30px 0 0 0}
.pagination ul{display:inline-block;*display:inline;*zoom:1;margin-left:0;margin-bottom:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);box-shadow: 0 1px 2px rgba(0,0,0,0.05)}
.pagination ul > li{margin:0;padding:0;background:none;display:inline}
.pagination ul > li > a,.pagination ul > li > span{float:left;padding:4px 12px;line-height:18px;text-decoration:none;background-color:#fff;border:1px solid #ddd;border-left-width:0;font-family:"bebas-neue";}
.pagination ul > li > a:hover,.pagination ul > li > a:focus,.pagination ul > .active > a,.pagination ul > .active > span{background-color:#f5f5f5}
.pagination ul > .active > a,.pagination ul > .active > span{color:#999;cursor:default}
.pagination ul > .disabled > span,.pagination ul > .disabled > a,.pagination ul > .disabled > a:hover,.pagination ul > .disabled > a:focus{color:#999;background-color: transparent;cursor:default}
.pagination ul > li:first-child > a,.pagination ul > li:first-child > span{border-left-width:1px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px}
.pagination ul > li:last-child > a,.pagination ul > li:last-child > span{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px}
.articles .items .item{width:370px;float:left;margin-right:30px;}
.articles .items .item:nth-child(2){margin-right:0;}
.articles .items .item a.more{margin-top:20px;}
.article p{display:inline-block;}
.faq-text .question h3{cursor:pointer;font-size:26px;margin-bottom:20px;display:table;}
.faq-text .question h3:hover, .faq-text .question.open h3, .faq-text .question h3 span{color:#ed1c24;}
.faq-text .answer{display:none;margin-bottom:20px;}
a.more{display:inline-block}
.bannergroup img{display:block;}
.supplier .search{padding:18px 20px;background:#444444;}
.supplier .search .search-locator .fa{position:absolute;right:40px;top:10px;font-size:18px;color:#fff;cursor:pointer;}
.supplier .image img{display:block;}
.supplier .search h2, #mc_embed_signup h2{margin:0 0 10px 0;color:#fff;text-shadow: 1px 1px 1px rgba(39, 36, 31, 0.75);font-size:32px;}
.supplier .search input[type="search"], #mc_embed_signup .mc-field-group input[type="email"]{width:140px;margin-right:20px;border:1px solid rgba(0, 0, 0, 0.2);}
.supplier .search input[type="submit"]{padding-right:45px;}
.top-footer{background:#444444;}
.top-footer .logo-footer{position:absolute;top:-6px;}
.top-footer .logo-footer a, .top-footer .logo-footer img{display:block;}
.top-footer h2{color:#fff;margin:0 0 0 150px;padding:25px 0;width:600px;}
.top-footer h2 span{color:#ed1c24}
.top-footer:after{background:#ed1c24;content:"";display:block;width:30%;position:absolute;right:0;top:0;height:175px;}
.top-footer .container{background:url('/templates/home/images/bg-footer.jpg') no-repeat center right;height:115px;z-index:999}
.bottom-footer{background:#000000;}
.bottom-footer .container{padding:21px 0;}
.bottom-footer .container p{font-size:12px;color:rgba(255,255,255,0.3);padding:0;}

#mc_embed_signup{background:#444;padding:18px 20px;margin-top:30px;}
#mc_embed_signup.item-101{background:#d1d1d1;padding:25px 0;margin-top:30px;}
#mc_embed_signup .mc-field-group, #mc_embed_signup.item-101 h2{display:inline-block}
#mc_embed_signup.item-101 h2{margin:0 30px 0 0;color:#444;text-shadow:none;top:6px;}
#mc_embed_signup.item-101 #mc-embedded-subscribe-form{display:table;margin:0 auto;}
#mc_embed_signup.item-101 .mc-field-group input[type="email"]{width:280px;border:1px solid rgba(0, 0, 0, 0.2);}

.table{display:table;width:770px;margin-top:20px;}
.table .row{display:table-row;font-size:12px;line-height:16px;}
.table .row:nth-child(odd){background:#f7f7f7;}
.table .row:hover{background:#ddd;}
.table .row.header{font-family:"bebas-neue";font-size:18px;line-height:20px;color:#fff;background:#666;width:770px;}
.table .row.header.sticky{position:fixed;top:0;z-index:999;background:rgba(102, 102, 102, 0.95);}

.table .row.header .column{border-bottom:1px solid #666;border-left:1px solid #666;border-right:1px solid #666;}
.table .row.header .column:first-child{border-left:1px solid #666;}
.table .row.header .column:last-child{border-right:1px solid #666;}
.table .row .column{display:table-cell;padding:10px 15px;width:100px;}
.table .row .column{border-bottom:1px solid #f7f7f7}
.table .row .column:nth-child(1){width:20px;border-left:1px solid #f7f7f7}
.table .row .column:nth-child(2){width:70px;}
.table .row .column:nth-child(4){width:80px;}
.table .row .column:nth-child(5){width:60px;}
.table .row .column:nth-child(7){width:130px;border-right:1px solid #f7f7f7}

table{margin-top:20px;}
table p{margin:0;padding:0!important;font-size:12px!important;}
table tr td{width:257px;border-bottom: 1px solid #D1D1D1;padding:5px;}

.featured-members, .list-members{margin-top:20px}
.featured-members .item{width:240px;margin-right:13px;margin-bottom:13px;display:inline-table;}
.featured-members .item .title{background:#666;padding:10px;}
.featured-members .item .title h3{color:#fff;padding:0;margin:0;font-size:22px;}
.featured-members .item .title h3 a{color:#fff;}
.featured-members .item .text{padding:10px;border-bottom:1px solid #d1d1d1;border-right:1px solid #d1d1d1;border-left:1px solid #d1d1d1;font-size:12px;line-height:18px;}
.featured-members .item .text p{padding:0;}
.featured-members .item .text .details p{padding-top:5px;}
.featured-members .item .text .thumbnail{width:75px;margin-bottom:0px;margin-right:10px;float:left;}
.featured-members .item .text .thumbnail img{width:75px;display:block;}
.featured-members .item .text .desc{border-top:1px solid #d1d1d1;padding-top:10px;margin-top:10px;}
.featured-members .item:nth-child(3n){margin-left:0;}

.profile{width:770px;}
.profile h1{float:left;}
.profile .title{background:#666;padding:10px;}
.profile .title h3{color:#fff;padding:0;margin:0;font-size:22px;}
.profile .title .edit{float:right;}
.profile .title .edit a{text-transform:uppercase;}
.profile .info{padding:10px;border-bottom:1px solid #d1d1d1;border-right:1px solid #d1d1d1;border-left:1px solid #d1d1d1;font-size:12px;line-height:18px;}
.profile .info .row{border-bottom:1px solid #d1d1d1;padding-bottom:10px;margin-bottom:10px;}
.profile .info .row:last-child{border-bottom:none;padding-bottom:0;margin-bottom:0;}
.profile .info ul{list-style:inside;padding-left:10px;}

.list-members .item{width:370px;display:inline-table;margin-right:25px;margin-bottom:30px;}
.list-members .item:nth-child(2n){margin-right:0;}
.list-members .item .title{background:#666;padding:10px;}
.list-members .item .title h3{color:#fff;padding:0;margin:0;font-size:22px;}
.list-members .item .title h3 a{color:#fff;}
.list-members .item .member{padding:10px;border-bottom:1px solid #f7f7f7;border-right:1px solid #f7f7f7;border-left:1px solid #f7f7f7;font-size:14px;}
.list-members .item .member:nth-child(odd){background:#f7f7f7;}
.list-members .item .member p{padding:0;}
.list-members .item .member .organisation{float:left;width:210px;}
.list-members .item .member .text{float:right;color:#666;font-weight:bold;}

.suppliers .search-tab {margin-bottom:20px;background:#444;padding: 18px 20px;}
.suppliers .search-tab .input{float:left;}
.suppliers select{width:300px;}
.suppliers input[type="submit"]{cursor:pointer;margin-left:20px;}
.suppliers #map{height:400px;width:100%;display:none;}
.suppliers .result{margin-top:20px;}
.suppliers input[type="text"]{width:310px;border: 1px solid rgba(0, 0, 0, 0.2);}
.suppliers .fa{position:absolute;right:25px;top:10px;font-size:18px;color:#fff;cursor:pointer;}
.suppliers .search-tab input[type="submit"]{padding-right:45px;}

.distributor .item{padding:30px 0;}
.distributor .item h2{cursor:pointer;margin:0;}
.distributor .item:first-child{padding:0 0 30px 0;}
.distributor .text{margin-bottom:30px;margin-bottom:0;display:none;float:left;}

.members-slide{width:370px;height:340px;margin-top:30px;overflow:hidden;background:#444;}
.members-slide.item-149{margin-top:0;}
.members-slide .image{width:370px;height:340px;display:table;float:left;}
.members-slide .image .img{display:table-cell;vertical-align:middle;}
.members-slide .image .img img{display:block;margin:0 auto;text-align:center;}

#system-message{margin-bottom:15px;}
#system-message .alert-heading{display:none;}
#system-message .alert-error, #system-message .alert-warning{background:#be161d;padding:12px 15px;}
#system-message .alert-success{background:#00b461;padding:12px 15px;}
#system-message p{color:#FFF;text-shadow: 1px 1px 1px rgba(39, 36, 31, 0.75);font-size:22px;font-family:"bebas-neue";text-transform:uppercase;padding:0!important}
#system-message a.close{position:absolute;top:5px;right:10px;font-size:30px;cursor:pointer;color:#fff;font-family: "bebas-neue";z-index:999}

#search-result-empty{margin-top:20px;}